*{
padding:0px;
margin:0px;	
}
body{
font-family: 'Open Sans', sans-serif;



}
#header{
width:100%;
background:url(images/head.jpg);
height:209px;
width:8px;	
}
#head{
width:990px;
height:209px;
margin:0 auto;
background:url(images/header.jpg)

}

#navbar{
	width:330px;
	height:28px;
	padding-bottom:20px;
font-size:12px;
color:#FFF;
float:left;
text-align:center;
}

#logo{
	float:left;
	width:181px;
	height:109px;
margin-top: 59px;
margin-left: 75px;
}

#number{
width:300px;
float:right;	
text-align:right;
margin-top:35px;
font-size:30px;
color:#6c6a6a;
}
#free{
font-size:22px;	
}
#para{
width:200px;
float:left;	
margin-top:45px;
font-size:13px;
}
#dot{
width:950px;
margin:0 auto;	
}
.sep{
width:100px;
float:left;	
height:1px;
}
a{
color:inherit;
text-decoration:none;
}



#navbar ul {
	
    font-size: 12px;
    margin: 0;
    padding: 0;
    list-style: none;
}
#navbar ul>li {
    display: block;
    position: relative;
    float: left;
	width:100px;
	
}
#navbar li>ul {
    display: none;
}
#navbar ul>li>a {
    display: block;
    text-decoration: none;
    color: #000;
    padding: 50px 15px 25px 15px;
    white-space: nowrap;
	margin-left:1px;
	margin-right:1px;
}
#navbar ul>li a:hover {
background:#ffae00 !important;
color:#fff;	
}
#navbar li:hover ul {
    display: block;
    position: absolute;
}
#navbar li:hover li {
    float: none;
    font-size: 11px;
}
#navbar li:hover a { background:#c7c7c7;
 }
#navbar li:hover li a:hover {
background:#ac3333 !important;	
}

#banner{
width:100%;
margin:0 auto;	
position:relative;
background-color:#a9a7a8;
overflow:auto;
height:265px;
}
#ban{
width:950px;
margin:0 auto;
position:relative;

}
#contentcon{
width:990px;
overflow:auto;	
margin:0 auto;
font-size:12px;	
padding-top:20px;
}
#leftcon h1,h2{
font-size:14px;	
}
#leftcon h2{
float:left;
}

#leftcon{
width:500px;
float:left;
text-align:justify;
background-color:#FFF;


}
#leftcon p{
padding-top:20px;	
}

#rightcon{
width:392px;
float:right;
list-style-position:inside;

}
#rightcon li{
padding-bottom:15px;	
}
#rightcon p{
padding-bottom:20px;		
}
.pic{
width:32px;
margin-bottom:20px;
margin:0 auto;	
height:32px;
}


#com{
width:990px;
margin:0 auto;	
background:#FFF;
padding-top:10px;
}
#coml{
width:190px;
margin:0 auto;
}
#footer{
width:970px;
margin:0 auto;
padding:10px 10px;
font-size:10px;
background:#a9a7a8;
color:#FFF;
bottom:0px;
margin-top:20px;
}
body#home a#homenav,
body#services a#servnav,
body#contact a#connav {
color: #fff;
background:#ffae00;
}
#leftban{
padding:15px;
margin-left:20px;
float:left;
background:#FFF;
width:235px;
height:244px;	
position:relative;
z-index:-5;
background-color:#ac3333;
}

#topwrap{
width:100%;
margin:0 auto;
overflow:auto;
background:url(images/head.jpg);
}
.line{
width:1px;
float:left;	
}
#ban{
width:990px;
heigth:250px;
margin:0 auto;
}

#discountcode{
	background-image:url(Reactive,%20professional%20service.png);
	width:960px;
	height:100px;
	margin: 0 auto;
	clear:both;
}

#code{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	float:right;
	text-align:left;
	font-size:70px;
	padding-right:50px;
	padding-top:10px;
}